/* General Body Styling */
body {
	background-color: #fefefe;
	font-family: "Garamond", "Yu Mincho", sans-serif;
	color: #3F3D56;
}

.intro {
	display: flex;
	align-items: baseline;
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 15px;
	gap: 15px;
	color: #3F3D56;
}
.intro h2 {
	margin: 0;
	font-size: 30px;
}
.intro p {
	margin: 0;
}


/* Form Styling */
.content {
	display: flex;
	justify-content: center;
}

form {
	background-color: #E0E0E0;
	padding: 30px;
	width: 73%;
	font-size: 20px;
	box-shadow: 0px 4px 4px rgba(63, 61, 86, 0.25);
	text-align: left;
}

label {
	display: block;
	margin-top: 10px;
	font-weight: bold;
	color: #3F3D56;
}

input, textarea {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px #3F5D56;
    border-radius: 5px;
    font-size: 16px;
}

button {
	font-style: bold;
    color: #3F3D56;
    padding: 10px;
	margin: auto;
    width: 50%;
    margin-top: 10px;
    border-radius: 5px;
    font-size: 16px;
}


/* Header and Footer Styling */
header {
	background-color: rgb(254, 254, 254);
	padding: 10px;
	width: 100%;
	box-shadow: 0px 4px 4px rgba(63, 61, 86, 0.25);
	font-size: 26px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header h2 {
	padding-left: 20px;
}

nav a {
	padding-right: 30px;
	color: #3D3F56;
}

footer {
	background-color: rgb(254, 254, 254);
	padding: 10px;
	width: 100%;
	font-size: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}